/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */

.form-group.required > label,
label.required {
  &:after {
    content:"*";
    position: absolute;
    margin-left:3px;
    color:red;
  }
  .radio > & {
    &:after {
      content:"";
    }
  }
}
.form-group .help-block {
  margin-bottom: 0;
}

.input-group-sm > .form-control {
  border-radius: 0px;
}

/** form legend **/
legend {
  font-size: ($font-size-base * 1.3);
  margin-bottom: $form-group-margin-bottom;
  padding-bottom: 5px;
  .fa {
    color:$gray-light;
  }
  small {
    color:$gray-light;
    font-size: ($font-size-base * .9);
    padding-left: 5px;
  }
}

/* image-upload-preview */
.image-upload-preview {
  height: auto;
  padding: 12px;
  .preview-holder {
    padding-bottom: 5px;
    img {
      max-width: 47em;
      max-height: 15em;
    }
  }
}
